MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001383VCMIMechanics - Town structurespublic2013-07-26 19:002016-11-11 08:22
ReporterNiecna Mysza 
Assigned ToIvan 
PrioritylowSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.93 
Target VersionFixed in Version0.98 
Summary0001383: Griffin Bastion - wrong mark in city hall
DescriptionAfter construction of Griffin Bastion it's marked red (can't build) in city hall and says: required Upgraded Griffin Tower. However, automatically turns yellow (finished) after construction of Upgraded Griffin Tower.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005643)
SXX (administrator)
2015-03-12 21:39

As far as I see this one is fixed already. Also just in case: Griffin Bastion can't be set as built in map editor without setting Griffin Tower at built.

- Issue History
Date Modified Username Field Change
2013-07-26 19:00 Niecna Mysza New Issue
2013-07-26 19:52 Ivan Assigned To => Ivan
2013-07-26 19:52 Ivan Status new => assigned
2013-07-26 19:52 Ivan Status assigned => acknowledged
2015-03-12 21:39 SXX Note Added: 0005643
2015-03-12 21:39 SXX Status acknowledged => resolved
2015-03-12 21:39 SXX Fixed in Version => 0.98
2015-03-12 21:39 SXX Resolution open => fixed
2016-11-11 08:22 SXX Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean